BODY {
	BACKGROUND: #fef9ef; COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, serif; MARGIN: 1% 6%; TEXT-ALIGN: justify; TEXT-INDENT: 0%
}
CITE {
	BACKGROUND: #ffeeee; COLOR: transparent
}
CITE.c {
	BACKGROUND: #eeffee; COLOR: transparent
}
CITE.l {
	BACKGROUND: #eeffff; COLOR: transparent
}
CITE A:link {
	BACKGROUND: white; COLOR: #800000; TEXT-DECORATION: underline
}
CITE A:visited {
	BACKGROUND: white; COLOR: #000080; TEXT-DECORATION: underline
}
CITE A:active {
	BACKGROUND: white; COLOR: #800080; TEXT-DECORATION: underline
}
CITE A:hover {
	BACKGROUND: white; COLOR: #800080; TEXT-DECORATION: none
}
A:link {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #800000; TEXT-DECORATION: underline
}
A:visited {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000080; TEXT-DECORATION: underline
}
A:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #800080; TEXT-DECORATION: underline
}
A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #800080; TEXT-DECORATION: none
}
P.home {
	FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 90%; MARGIN-TOP: 0em; TEXT-ALIGN: center; TEXT-INDENT: 0%
}
SPAN.navpdf {
	BACKGROUND: maroon; COLOR: white; FONT-SIZE: smaller
}
P.sectnav {
	BACKGROUND: #fff0b4; BORDER-BOTTOM: teal 2px inset; BORDER-LEFT: teal 2px inset; BORDER-RIGHT: teal 2px inset; BORDER-TOP: teal 2px inset; COLOR: #000000; FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 90%; MARGIN: 1em 0px 0px; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px; TEXT-ALIGN: center; TEXT-INDENT: 0%
}
P.reference {
	FONT-SIZE: 82%; FONT-STYLE: italic; MARGIN-TOP: 0.5em; TEXT-ALIGN: left; TEXT-INDENT: 0em
}
SPAN.scap {
	FONT-VARIANT: small-caps
}
EM.scap {
	FONT-STYLE: normal; FONT-VARIANT: small-caps
}
EM.ul {
	FONT-STYLE: normal; TEXT-DECORATION: underline
}
SMALL.pg {
	COLOR: #f00; FONT-SIZE: 70%; VERTICAL-ALIGN: bottom
}
CITE {
	FONT-STYLE: normal
}
H1 {
	FONT-SIZE: medium; FONT-WEIGHT: normal; MARGIN: 1em 0em 0em; TEXT-ALIGN: center
}
H2 {
	FONT-SIZE: medium; FONT-WEIGHT: normal; MARGIN: 1em 0em 0em; TEXT-ALIGN: center
}
H3 {
	FONT-SIZE: medium; FONT-WEIGHT: normal; MARGIN: 1em 0em 0em; TEXT-ALIGN: center
}
H4 {
	FONT-SIZE: medium; FONT-WEIGHT: normal; MARGIN: 1em 0em 0em; TEXT-ALIGN: center
}
H5 {
	FONT-SIZE: medium; FONT-WEIGHT: normal; MARGIN: 1em 0em 0em; TEXT-ALIGN: center
}
H6 {
	FONT-SIZE: medium; FONT-WEIGHT: normal; MARGIN: 1em 0em 0em; TEXT-ALIGN: center
}
UL {
	MARGIN-BOTTOM: 0px; MARGIN-LEFT: 0px; MARGIN-TOP: 0px
}
UL UL {
	MARGIN-BOTTOM: 0px; MARGIN-LEFT: 2%; MARGIN-TOP: 0px
}
UL P {
	TEXT-INDENT: 0em
}
DIV.fn UL P {
	TEXT-INDENT: 0em
}
DIV {
	MARGIN-LEFT: 0em; MARGIN-RIGHT: 0em; MARGIN-TOP: 1em; TEXT-ALIGN: center
}
DIV.syllabus {
	BACKGROUND: #fff0b4; BORDER-BOTTOM: teal 2px inset; BORDER-LEFT: teal 2px inset; BORDER-RIGHT: teal 2px inset; BORDER-TOP: teal 2px inset; COLOR: #000000; HEIGHT: auto; MARGIN: 1em 0px 0px; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px; TEXT-ALIGN: justify
}
DIV.fn {
	MARGIN-LEFT: 0em; MARGIN-RIGHT: 0em; MARGIN-TOP: 0em; TEXT-ALIGN: justify
}
DIV.ll0r0t0 {
	MARGIN-LEFT: 0em; MARGIN-RIGHT: 0em; MARGIN-TOP: 0em; TEXT-ALIGN: left
}
DIV.ll0r0t0 UL {
	LIST-STYLE: none
}
HR {
	MARGIN-LEFT: 0em; MARGIN-RIGHT: 0em; MARGIN-TOP: 0em; TEXT-ALIGN: center
}
DIV.fn HR {
	MARGIN: 1em 0em 15pt; TEXT-INDENT: 0em
}
BLOCKQUOTE {
	MARGIN: 0% 4%
}
DIV.fn P {
	FONT-SIZE: 82%; MARGIN: 0em; TEXT-INDENT: 6%
}
P {
	MARGIN: 0em; TEXT-INDENT: 5%
}
.c10f0l0r0t1 {
	FONT-SIZE: 85%; MARGIN-TOP: 1em; TEXT-ALIGN: center; TEXT-INDENT: 0em
}
.c11f0l0r0t0 {
	FONT-SIZE: 91.2%; MARGIN-TOP: 0em; TEXT-ALIGN: center; TEXT-INDENT: 0em
}
.c11f0l0r0t1 {
	FONT-SIZE: 91.2%; MARGIN-TOP: 1em; TEXT-ALIGN: center; TEXT-INDENT: 0em
}
.c12f0l0r0t0 {
	MARGIN-TOP: 0em; TEXT-ALIGN: center; TEXT-INDENT: 0em
}
.c12f0l0r0t1 {
	MARGIN-TOP: 1em; TEXT-ALIGN: center; TEXT-INDENT: 0em
}
.c12f0l0r0t2 {
	MARGIN-TOP: 2em; TEXT-ALIGN: center; TEXT-INDENT: 0em
}
.c12f0l0r0t3 {
	MARGIN-TOP: 3em; TEXT-ALIGN: center; TEXT-INDENT: 0em
}
.c14f0l0r0t1 {
	FONT-SIZE: 112%; MARGIN-TOP: 1em; TEXT-ALIGN: center; TEXT-INDENT: 0em
}
.c14f0l0r0t4 {
	FONT-SIZE: 112%; MARGIN-TOP: 4em; TEXT-ALIGN: center; TEXT-INDENT: 0em
}
.c16f0l0r0t1 {
	FONT-SIZE: 130%; MARGIN-TOP: 1em; TEXT-ALIGN: center; TEXT-INDENT: 0em
}
.c18f0l0r0t1 {
	FONT-SIZE: 150%; MARGIN-TOP: 1em; TEXT-ALIGN: center; TEXT-INDENT: 0em
}
.c18f0l0r0t3 {
	FONT-SIZE: 150%; MARGIN-TOP: 3em; TEXT-ALIGN: center; TEXT-INDENT: 0em
}
.c20f0l0r0t1 {
	FONT-SIZE: 168%; MARGIN-TOP: 1em; TEXT-ALIGN: center; TEXT-INDENT: 0em
}
.c20f0l0r0t2 {
	FONT-SIZE: 168%; MARGIN-TOP: 2em; TEXT-ALIGN: center; TEXT-INDENT: 0em
}
.c22f0l0r0t1 {
	FONT-SIZE: 175%; MARGIN-TOP: 1em; TEXT-ALIGN: center; TEXT-INDENT: 0em
}
.c28f0l0r0t0 {
	FONT-SIZE: 234%; MARGIN-TOP: 0em; TEXT-ALIGN: center; TEXT-INDENT: 0em
}
.c28f0l0r0t1 {
	FONT-SIZE: 234%; MARGIN-TOP: 1em; TEXT-ALIGN: center; TEXT-INDENT: 0em
}
.c37f0l0r0t0 {
	FONT-SIZE: 300%; MARGIN-TOP: 0em; TEXT-ALIGN: center; TEXT-INDENT: 0em
}
.c9f0l0r0t0 {
	FONT-SIZE: 82%; MARGIN-TOP: 0em; TEXT-ALIGN: center; TEXT-INDENT: 0em
}
.c9f0l0r0t1 {
	FONT-SIZE: 82%; MARGIN-TOP: 1em; TEXT-ALIGN: center; TEXT-INDENT: 0em
}
.c9f0l0r0t2 {
	FONT-SIZE: 82%; MARGIN-TOP: 2em; TEXT-ALIGN: center; TEXT-INDENT: 0em
}
.c9f0l0r0t4 {
	FONT-SIZE: 82%; MARGIN-TOP: 4em; TEXT-ALIGN: center; TEXT-INDENT: 0em
}
.j10f2l0r0t0 {
	FONT-SIZE: 85%; MARGIN-TOP: 0em
}
.j10f2l0r0t1 {
	FONT-SIZE: 85%; MARGIN-TOP: 1em
}
.j10f2l2r2t2 {
	FONT-SIZE: 85%; MARGIN-LEFT: 4%; MARGIN-RIGHT: 4%; MARGIN-TOP: 2em
}
.j11f-2l2r0t0 {
	FONT-SIZE: 91.2%; MARGIN-LEFT: 4%; MARGIN-TOP: 0em; TEXT-INDENT: -4%
}
.j11f-2l2r0t1 {
	FONT-SIZE: 91.2%; MARGIN-LEFT: 4%; MARGIN-TOP: 1em; TEXT-INDENT: -4%
}
.j11f-2l4r2t0 {
	FONT-SIZE: 91.2%; MARGIN-LEFT: 8%; MARGIN-RIGHT: 4%; MARGIN-TOP: 0em; TEXT-INDENT: -4%
}
.j11f-2l6r4t0 {
	FONT-SIZE: 91.2%; MARGIN-LEFT: 12%; MARGIN-RIGHT: 8%; MARGIN-TOP: 0em; TEXT-INDENT: -4%
}
.j11f0l0r0t0 {
	FONT-SIZE: 91.2%; MARGIN-TOP: 0em; TEXT-INDENT: 0em
}
.j11f0l0r0t1 {
	FONT-SIZE: 91.2%; MARGIN-TOP: 1em; TEXT-INDENT: 0em
}
.j11f0l0r0t2 {
	FONT-SIZE: 91.2%; MARGIN-TOP: 2em; TEXT-INDENT: 0em
}
.j11f0l0r0t3 {
	FONT-SIZE: 91.2%; MARGIN-TOP: 3em; TEXT-INDENT: 0em
}
.j11f0l2r0t0 {
	FONT-SIZE: 91.2%; MARGIN-LEFT: 4%; MARGIN-TOP: 0em; TEXT-INDENT: 0em
}
.j11f0l2r2t1 {
	FONT-SIZE: 91.2%; MARGIN-LEFT: 4%; MARGIN-RIGHT: 4%; MARGIN-TOP: 1em; TEXT-INDENT: 0em
}
.j11f0l2r2t2 {
	FONT-SIZE: 91.2%; MARGIN-LEFT: 4%; MARGIN-RIGHT: 4%; MARGIN-TOP: 2em; TEXT-INDENT: 0em
}
.j11f2l0r0t0 {
	FONT-SIZE: 91.2%; MARGIN-TOP: 0em
}
.j11f2l0r0t1 {
	FONT-SIZE: 91.2%; MARGIN-TOP: 1em
}
.j11f2l2r0t0 {
	FONT-SIZE: 91.2%; MARGIN-LEFT: 4%; MARGIN-TOP: 0em
}
.j11f2l7r0t1 {
	FONT-SIZE: 91.2%; MARGIN-LEFT: 14%; MARGIN-TOP: 1em
}
.j12f-2l2r0t0 {
	MARGIN-LEFT: 4%; MARGIN-TOP: 0em; TEXT-INDENT: -4%
}
.j12f-2l2r0t1 {
	MARGIN-LEFT: 4%; MARGIN-TOP: 1em; TEXT-INDENT: -4%
}
.j12f-6l6r0t1 {
	MARGIN-LEFT: 12%; MARGIN-TOP: 1em; TEXT-INDENT: -12%
}
.j12f0l0r0t0 {
	MARGIN-TOP: 0em; TEXT-INDENT: 0em
}
.j12f0l0r0t1 {
	MARGIN-TOP: 1em; TEXT-INDENT: 0em
}
.j12f0l0r0t2 {
	MARGIN-TOP: 2em; TEXT-INDENT: 0em
}
.j12f0l0r2t0 {
	MARGIN-RIGHT: 4%; MARGIN-TOP: 0em; TEXT-INDENT: 0em
}
.j12f0l0r2t1 {
	MARGIN-RIGHT: 4%; MARGIN-TOP: 1em; TEXT-INDENT: 0em
}
.j12f0l2r2t1 {
	MARGIN-LEFT: 4%; MARGIN-RIGHT: 4%; MARGIN-TOP: 1em; TEXT-INDENT: 0em
}
.j12f0l2r2t2 {
	MARGIN-LEFT: 4%; MARGIN-RIGHT: 4%; MARGIN-TOP: 2em; TEXT-INDENT: 0em
}
.j12f2l0r0t1 {
	MARGIN-TOP: 1em
}
.j12f2l0r0t2 {
	MARGIN-TOP: 2em
}
.j12f2l2r0t0 {
	MARGIN-LEFT: 4%; MARGIN-TOP: 0em
}
.j12f2l2r2t0 {
	MARGIN-LEFT: 4%; MARGIN-RIGHT: 4%; MARGIN-TOP: 0em
}
.j12f2l2r2t1 {
	MARGIN-LEFT: 4%; MARGIN-RIGHT: 4%; MARGIN-TOP: 1em
}
.j9f0l0r0t0 {
	FONT-SIZE: 82%; MARGIN-TOP: 0em; TEXT-INDENT: 0em
}
.l10f0l0r0t0 {
	FONT-SIZE: 85%; MARGIN-TOP: 0em; TEXT-ALIGN: left; TEXT-INDENT: 0em
}
.l10f0l0r0t1 {
	FONT-SIZE: 85%; MARGIN-TOP: 1em; TEXT-ALIGN: left; TEXT-INDENT: 0em
}
.l11f-3l3r0t0 {
	FONT-SIZE: 91.2%; MARGIN-LEFT: 6%; MARGIN-TOP: 0em; TEXT-ALIGN: left; TEXT-INDENT: -6%
}
.l11f-3l3r0t1 {
	FONT-SIZE: 91.2%; MARGIN-LEFT: 6%; MARGIN-TOP: 1em; TEXT-ALIGN: left; TEXT-INDENT: -6%
}
.l11f-1l4r0t0 {
	FONT-SIZE: 91.2%; MARGIN-LEFT: 8%; MARGIN-TOP: 0em; TEXT-ALIGN: left; TEXT-INDENT: -2%
}
.l11f0l0r0t0 {
	FONT-SIZE: 91.2%; MARGIN-TOP: 0em; TEXT-ALIGN: left; TEXT-INDENT: 0em
}
.l11f0l0r0t1 {
	FONT-SIZE: 91.2%; MARGIN-TOP: 1em; TEXT-ALIGN: left; TEXT-INDENT: 0em
}
.l11f0l0r2t0 {
	FONT-SIZE: 91.2%; MARGIN-RIGHT: 4%; MARGIN-TOP: 0em; TEXT-ALIGN: left; TEXT-INDENT: 0em
}
.l11f0l7r0t2 {
	FONT-SIZE: 91.2%; MARGIN-LEFT: 14%; MARGIN-TOP: 2em; TEXT-ALIGN: left; TEXT-INDENT: 0em
}
.l11f0l9r0t0 {
	FONT-SIZE: 91.2%; MARGIN-LEFT: 18%; MARGIN-TOP: 0em; TEXT-ALIGN: left; TEXT-INDENT: 0em
}
.l12f-3l3r0t0 {
	MARGIN-LEFT: 6%; MARGIN-TOP: 0em; TEXT-ALIGN: left; TEXT-INDENT: -6%
}
.l12f-3l3r0t1 {
	MARGIN-LEFT: 6%; MARGIN-TOP: 1em; TEXT-ALIGN: left; TEXT-INDENT: -6%
}
.l12f-3l3r0t2 {
	MARGIN-LEFT: 6%; MARGIN-TOP: 2em; TEXT-ALIGN: left; TEXT-INDENT: -6%
}
.l12f-2l2r0t1 {
	MARGIN-LEFT: 4%; MARGIN-TOP: 1em; TEXT-ALIGN: left; TEXT-INDENT: -4%
}
.l12f-1l4r0t0 {
	MARGIN-LEFT: 8%; MARGIN-TOP: 0em; TEXT-ALIGN: left; TEXT-INDENT: -2%
}
.l12f-1l5r0t0 {
	MARGIN-LEFT: 10%; MARGIN-TOP: 0em; TEXT-ALIGN: left; TEXT-INDENT: -2%
}
.l12f-2l9r0t0 {
	MARGIN-LEFT: 18%; MARGIN-TOP: 0em; TEXT-ALIGN: left; TEXT-INDENT: -2%
}
.l12f0l0r0t0 {
	MARGIN-TOP: 0em; TEXT-ALIGN: left; TEXT-INDENT: 0em
}
.l12f0l0r0t1 {
	MARGIN-TOP: 1em; TEXT-ALIGN: left; TEXT-INDENT: 0em
}
.l12f0l0r0t2 {
	MARGIN-TOP: 2em; TEXT-ALIGN: left; TEXT-INDENT: 0em
}
.l12f0l0r0t8 {
	MARGIN-TOP: 8em; TEXT-ALIGN: left; TEXT-INDENT: 0em
}
.l12f0l2r0t0 {
	MARGIN-LEFT: 4%; MARGIN-TOP: 0em; TEXT-ALIGN: left; TEXT-INDENT: 0em
}
.l12f0l2r0t1 {
	MARGIN-LEFT: 4%; MARGIN-TOP: 1em; TEXT-ALIGN: left; TEXT-INDENT: 0em
}
.l14f0l0r0t1 {
	FONT-SIZE: 112%; MARGIN-TOP: 1em; TEXT-ALIGN: left; TEXT-INDENT: 0em
}
.l14f0l0r0t2 {
	FONT-SIZE: 112%; MARGIN-TOP: 2em; TEXT-ALIGN: left; TEXT-INDENT: 0em
}
.l14f0l2r0t0 {
	FONT-SIZE: 112%; MARGIN-LEFT: 4%; MARGIN-TOP: 0em; TEXT-ALIGN: left; TEXT-INDENT: 0em
}
.l16f0l0r0t0 {
	FONT-SIZE: 130%; MARGIN-TOP: 0em; TEXT-ALIGN: left; TEXT-INDENT: 0em
}
.l16f0l0r0t1 {
	FONT-SIZE: 130%; MARGIN-TOP: 1em; TEXT-ALIGN: left; TEXT-INDENT: 0em
}
.l16f0l0r0t2 {
	FONT-SIZE: 130%; MARGIN-TOP: 2em; TEXT-ALIGN: left; TEXT-INDENT: 0em
}
.l16f0l0r0t3 {
	FONT-SIZE: 130%; MARGIN-TOP: 3em; TEXT-ALIGN: left; TEXT-INDENT: 0em
}
.l16f0l0r0t6 {
	FONT-SIZE: 130%; MARGIN-TOP: 6em; TEXT-ALIGN: left; TEXT-INDENT: 0em
}
.l18f0l0r0t1 {
	FONT-SIZE: 150%; MARGIN-TOP: 1em; TEXT-ALIGN: left; TEXT-INDENT: 0em
}
.l22f0l0r0t1 {
	FONT-SIZE: 175%; MARGIN-TOP: 1em; TEXT-ALIGN: left; TEXT-INDENT: 0em
}
.l9f0l0r0t0 {
	FONT-SIZE: 82%; MARGIN-TOP: 0em; TEXT-ALIGN: left; TEXT-INDENT: 0em
}
.l9f0l0r0t1 {
	FONT-SIZE: 82%; MARGIN-TOP: 1em; TEXT-ALIGN: left; TEXT-INDENT: 0em
}
.r11f0l0r0t0 {
	FONT-SIZE: 91.2%; MARGIN-TOP: 0em; TEXT-ALIGN: right; TEXT-INDENT: 0em
}
.r11f0l0r0t1 {
	FONT-SIZE: 91.2%; MARGIN-TOP: 1em; TEXT-ALIGN: right; TEXT-INDENT: 0em
}
.r12f0l0r0t0 {
	MARGIN-TOP: 0em; TEXT-ALIGN: right; TEXT-INDENT: 0em
}
.r12f0l0r0t2 {
	MARGIN-TOP: 2em; TEXT-ALIGN: right; TEXT-INDENT: 0em
}
.r16f0l0r0t0 {
	FONT-SIZE: 130%; MARGIN-TOP: 0em; TEXT-ALIGN: right; TEXT-INDENT: 0em
}
.r16f0l0r0t1 {
	FONT-SIZE: 130%; MARGIN-TOP: 1em; TEXT-ALIGN: right; TEXT-INDENT: 0em
}
.r9f0l0r0t0 {
	FONT-SIZE: 82%; MARGIN-TOP: 0em; TEXT-ALIGN: right; TEXT-INDENT: 0em
}
DIV.fn .c9f0l0r0t0 {
	FONT-SIZE: 82%; TEXT-ALIGN: center; TEXT-INDENT: 0em
}
DIV.fn .j9f-2l2r0t0 {
	FONT-SIZE: 82%; MARGIN-LEFT: 4%; TEXT-INDENT: -4%
}
DIV.fn .j9f-2l2r0t1 {
	FONT-SIZE: 82%; MARGIN-LEFT: 4%; MARGIN-TOP: 1em; TEXT-INDENT: -4%
}
DIV.fn .j9f-2l4r0t0 {
	FONT-SIZE: 82%; MARGIN-LEFT: 8%; TEXT-INDENT: -4%
}
DIV.fn .j9f0l0r0t0 {
	FONT-SIZE: 82%; TEXT-INDENT: 0em
}
DIV.fn .j9f0l0r0t1 {
	FONT-SIZE: 82%; MARGIN-TOP: 1em; TEXT-INDENT: 0em
}
DIV.fn .j9f0l2r0t0 {
	FONT-SIZE: 82%; MARGIN-LEFT: 4%; TEXT-INDENT: 0em
}
DIV.fn .j9f0l4r0t0 {
	FONT-SIZE: 82%; MARGIN-LEFT: 8%; TEXT-INDENT: 0em
}
DIV.fn .j9f2l0r0t0 {
	FONT-SIZE: 82%
}
DIV.fn .j9f2l0r0t1 {
	FONT-SIZE: 82%; MARGIN-TOP: 1em
}
DIV.fn .j9f3l0r0t1 {
	FONT-SIZE: 82%; MARGIN-TOP: 1em; TEXT-INDENT: 6%
}
DIV.fn .j11f2l0r0t0 {
	FONT-SIZE: 91.2%
}
DIV.fn .j11f2l0r0t1 {
	FONT-SIZE: 91.2%; MARGIN-TOP: 1em
}
DIV.fn .j12f-2l2r0t0 {
	FONT-SIZE: 91%; MARGIN-LEFT: 4%; TEXT-INDENT: -4%
}
DIV.fn .j12f0l2r0t0 {
	FONT-SIZE: 91%; MARGIN-LEFT: 4%; TEXT-INDENT: 0em
}
DIV.fn .j12f0l2r0t1 {
	FONT-SIZE: 91%; MARGIN-LEFT: 4%; MARGIN-TOP: 1em; TEXT-INDENT: 0em
}
DIV.fn .j12f2l0r0t1 {
	FONT-SIZE: 91%; MARGIN-TOP: 1em
}
DIV.fn .l9f0l0r0t0 {
	FONT-SIZE: 82%; TEXT-ALIGN: left; TEXT-INDENT: 0em
}
